@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --color--white: white;
  --font-family--base: Poppins, Arial, sans-serif;
  --color--text: var(--color--black);
  --text--regular: 1rem;
  --line--base: 1.5;
  --weight--regular: 400;
  --font-family--heading: var(--font-family--base);
  --text--heading-h1: 3rem;
  --line--heading: 1.2;
  --weight--heading: var(--weight--bold);
  --text--heading-h2: 2.5rem;
  --text--heading-h3: 2.25rem;
  --weight--bold: 700;
  --text--heading-h4: 1.875rem;
  --text--heading-h5: 1.5rem;
  --text--heading-h6: 1.375rem;
  --color--secondary: #ffe042;
  --color--primary: #b9222e;
  --text--small: .875rem;
  --line--tight: 1.1;
  --color--text-inverse: var(--color--white);
  --weight--semibold: 600;
  --weight--medium: 500;
  --text--large: 1.25rem;
  --text--medium: 1.125rem;
  --color--error: #ff9090;
  --color--black: #000;
  --color--text-muted: #b8b8b8;
  --color--success: #b4ffab;
  --text--heading-huge: 0px;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  background-color: var(--color--white);
  font-family: var(--font-family--base);
  color: var(--color--text);
  font-size: var(--text--regular);
  line-height: var(--line--base);
  font-weight: var(--weight--regular);
}

h1 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h1);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h2);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h3);
  line-height: var(--line--heading);
  font-weight: var(--weight--bold);
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h4);
  line-height: var(--line--heading);
  font-weight: var(--weight--bold);
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h5);
  line-height: var(--line--heading);
  font-weight: var(--weight--bold);
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h6);
  line-height: var(--line--heading);
  font-weight: var(--weight--bold);
  margin-top: 0;
  margin-bottom: 0;
}

a {
  color: var(--color--secondary);
  text-decoration: none;
}

a:hover {
  color: var(--color--primary);
  text-decoration: underline;
}

label {
  font-size: var(--text--small);
  font-weight: var(--weight--regular);
  margin-bottom: 10px;
  display: block;
}

.text-center {
  text-align: center;
}

.space-80 {
  width: 100%;
  min-height: 5rem;
}

.page-wrapper {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.sg-border {
  border: 1px solid #000;
}

.sg {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f1f1f1;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 95%;
  max-width: 1400px;
  margin: 60px auto;
  padding: 20px;
  display: grid;
}

.space-50 {
  width: 100%;
  min-height: 3.5rem;
}

.heading-h1 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h1);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
  margin-top: 0;
  margin-bottom: 0;
}

.text-right {
  text-align: right;
}

.button-secondary {
  color: #fff;
  background-color: #0037ff;
  border: 1px solid #0037ff;
  border-radius: 50px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.button-secondary:hover {
  color: #00f7ff;
  background-color: #19109e;
  border-color: #050229;
}

.heading-h6 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h6);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
  margin-top: 0;
  margin-bottom: 0;
}

.space-40 {
  width: 100%;
  min-height: 2.5rem;
}

.space-150 {
  width: 100%;
  min-height: 10rem;
}

.space-100 {
  width: 100%;
  min-height: 6.25rem;
}

.button-row-center {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.secondary-button {
  color: #fff;
  background-color: #003cff;
  border: 1px solid #060f9e;
  border-radius: 6px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.secondary-button:hover {
  color: #00f7ff;
  background-color: #19109e;
  border-color: #050229;
}

.heading-h5 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h5);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
  margin-top: 0;
  margin-bottom: 0;
}

.space-4 {
  width: 100%;
  min-height: .25rem;
}

.heading-h3 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h3);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
  flex: none;
}

.heading-h2 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h2);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
}

.space-16 {
  width: 100%;
  min-height: 1rem;
}

.button-row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-h4 {
  font-family: var(--font-family--heading);
  font-size: var(--text--heading-h4);
  line-height: var(--line--heading);
  font-weight: var(--weight--heading);
}

.dp-button-row-right {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.space-20 {
  width: 100%;
  min-height: 1.25rem;
}

.text-left {
  text-align: left;
}

.space-8 {
  width: 100%;
  min-height: .5rem;
}

.button-ghost {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid var(--color--secondary);
  color: var(--color--secondary);
  font-size: var(--text--small);
  font-weight: var(--weight--bold);
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  padding: 16px 40px;
  text-decoration: none;
  display: flex;
}

.button-primary-link {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--color--primary);
  font-family: var(--font-family--base);
  color: var(--color--secondary);
  font-size: var(--text--small);
  font-weight: var(--weight--bold);
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  padding: 16px 40px;
  text-decoration: none;
  display: flex;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: var(--color--secondary);
  font-size: var(--text--small);
  line-height: var(--line--tight);
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.wrap-inner {
  width: 95%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.space-30 {
  width: 100%;
  min-height: 2rem;
}

.color-inrevers {
  color: var(--color--text-inverse);
}

.color-primary {
  color: var(--color--primary);
}

.color-secondary {
  color: var(--color--secondary);
}

.bold {
  font-weight: var(--weight--bold);
}

.semibold {
  font-weight: var(--weight--semibold);
}

.regular {
  font-weight: var(--weight--regular);
}

.medium {
  font-weight: var(--weight--medium);
}

.text-large {
  font-size: var(--text--large);
}

.text-mediim {
  font-size: var(--text--medium);
}

.text-small {
  font-size: var(--text--small);
}

.font-family-base {
  font-family: var(--font-family--base);
}

.font-family-heading {
  font-family: var(--font-family--heading);
}

.offer-item {
  border: 1px solid var(--color--primary);
  color: var(--color--text-inverse);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  padding: 16px;
  text-decoration: none;
  display: flex;
}

.offer-item:hover {
  background-color: #16c4d41a;
}

.offer-item-arrow {
  text-align: right;
  flex: 0 auto;
  width: 100%;
}

.button-primary {
  background-color: var(--color--primary);
  color: var(--color--secondary);
  text-decoration: none;
}

.button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  font-family: var(--font-family--base);
  font-size: var(--text--small);
  font-weight: var(--weight--bold);
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  padding: 16px 40px;
  display: flex;
}

.bg-color-primary {
  background-color: var(--color--primary);
  position: relative;
}

.bg-color-secondary {
  background-color: var(--color--secondary);
}

.input {
  border: 1px solid var(--color--primary);
  background-color: #0000;
}

.input:hover, .input:active, .input:focus, .input:focus-visible, .input[data-wf-focus-visible], .input:lang(en) {
  color: var(--color--text-inverse);
}

.grid-3 {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  grid-template-rows: auto;
}

.checkbox {
  border: 1px solid var(--color--primary);
  width: 16px;
  height: 16px;
}

.checkbox.w--redirected-checked {
  background-color: var(--color--primary);
}

.checkbox-label {
  padding-left: 5px;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
}

.grid-5 {
  grid-template-rows: auto;
}

.footer-nav {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.grid-6 {
  font-size: var(--text--small);
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
}

.footer-author {
  border-top: 1px solid var(--color--secondary);
  font-size: var(--text--regular);
}

.text-block-5 {
  font-size: var(--text--small);
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.button-primary-ok {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--color--primary);
  color: var(--color--secondary);
  font-size: var(--text--small);
  font-weight: var(--weight--bold);
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  padding: 16px 40px;
  text-decoration: none;
  display: flex;
}

.button-primary-ok:hover {
  background-color: var(--color--white);
  color: var(--color--secondary);
}

.button-secondary-ok {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--color--secondary);
  color: var(--color--white);
  font-size: var(--text--small);
  font-weight: var(--weight--bold);
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  padding: 16px 40px;
  text-decoration: none;
  display: flex;
}

.button-secondary-ok:hover {
  background-color: var(--color--white);
  color: var(--color--secondary);
}

.none {
  display: none;
}

.submit-button {
  background-color: var(--color--primary);
  color: var(--color--secondary);
  font-size: var(--text--small);
  font-weight: var(--weight--bold);
  border-radius: 60px;
  padding: 16px 40px;
}

.submit-button:hover {
  background-color: var(--color--white);
}

.link, .link-inrevers {
  color: var(--color--white);
}

.sg-div-bg {
  background-color: #0000001a;
  padding: 1rem;
}

.only-mobile {
  display: none;
}

.success-message {
  background-color: var(--color--primary);
}

.error-message {
  background-color: var(--color--error);
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--color--white);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar-brand-2:hover {
  color: var(--color--white);
}

.nav-link-2 {
  color: var(--color--white);
  line-height: var(--line--base);
  letter-spacing: .25px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: var(--color--secondary);
  text-decoration: none;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.container {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-logo-left {
  background-color: var(--color--primary);
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100vw;
  max-width: 1500px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-menu-two {
  color: var(--color--text-inverse);
  font-size: var(--text--regular);
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.div-block {
  background-color: red;
  width: 200px;
  height: 200px;
  transform: skew(-14deg);
}

.text-block-6 {
  transform: skew(14deg);
}

.hero {
  width: 100vw;
  max-width: 1920px;
  position: relative;
}

.div-block-2 {
  background-color: var(--color--primary);
  width: 100vw;
  max-width: 1920px;
}

.div-block-3 {
  color: var(--color--white);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image {
  width: 24vw;
  max-width: 460px;
  position: absolute;
  inset: 7% auto auto 10%;
}

.image-2 {
  width: 14vw;
  max-width: 272px;
  position: absolute;
  inset: 0% 13% auto auto;
}

.heading {
  color: var(--color--white);
  text-align: center;
  text-transform: uppercase;
  font-size: min(2.5vw, 48px);
  position: absolute;
  inset: 17% auto auto 38%;
}

.div-block-4 {
  aspect-ratio: 3.6436;
  position: relative;
}

.image-3 {
  aspect-ratio: 3.6436;
  width: 100vw;
  position: absolute;
}

.image-3.none {
  display: block;
}

.image-4 {
  width: 20vw;
  max-width: 385px;
  position: absolute;
  inset: 13% auto auto 7%;
}

.image-5 {
  width: 58vw;
  max-width: 1114px;
  position: absolute;
  inset: 13% auto auto 28%;
}

.image-6 {
  width: 8.85vw;
  max-width: 170px;
  position: absolute;
  inset: 63% auto auto 74%;
}

.paragraph {
  margin-bottom: 0;
  font-size: min(1.25vw, 24px);
}

.div-block-5 {
  border: 1px solid var(--color--white);
  background-color: var(--color--primary);
  width: 39.8vw;
  max-width: 765px;
  padding: 1%;
  position: absolute;
  inset: 63% auto auto 29%;
  transform: skew(-14deg);
}

.div-block-6 {
  width: 100%;
  max-width: 1920px;
  height: 10.3vw;
  max-height: 198px;
  position: relative;
}

.div-block-7 {
  color: var(--color--white);
  font-size: var(--text--heading-h5);
  text-align: center;
  text-transform: uppercase;
  transform: skew(14deg);
}

.div-block-8 {
  background-image: url('../images/bg-numery_1bg-numery.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: auto;
}

.div-block-9 {
  background-color: var(--color--white);
  font-size: var(--text--heading-h2);
  text-align: center;
  width: 90%;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

.text-span {
  font-weight: var(--weight--medium);
  text-transform: uppercase;
}

.paragraph-2 {
  font-weight: var(--weight--bold);
}

.paragraph-3 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

.paragraph-4 {
  color: var(--color--primary);
  font-weight: var(--weight--bold);
  margin-top: 0;
  margin-bottom: 0;
}

.paragraph-5 {
  font-size: var(--text--large);
  text-align: center;
}

.grid-9 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--color--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1450px;
  margin-left: auto;
  margin-right: auto;
  padding: 16px;
  display: flex;
}

.div-block-10 {
  background-color: var(--color--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 440px;
  display: flex;
}

.div-block-11 {
  text-align: center;
  padding: 1rem 1rem 2rem;
}

.text-block-7 {
  font-size: var(--text--heading-h5);
  font-weight: var(--weight--bold);
}

.text-block-8 {
  font-size: var(--text--large);
  font-weight: var(--weight--bold);
}

.w95 {
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.div-block-5-copy {
  border: 1px solid var(--color--white);
  background-color: var(--color--primary);
  max-width: 965px;
  margin-left: auto;
  margin-right: auto;
  padding: 1%;
  position: static;
  inset: 63% auto auto 29%;
  transform: skew(-14deg);
}

.paragraph-copy {
  color: var(--color--white);
  font-size: var(--text--heading-h2);
  font-weight: var(--weight--bold);
  text-align: center;
  margin-bottom: 0;
}

.div-block-13 {
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.div-block-14 {
  grid-column-gap: 1.66%;
  grid-row-gap: 1.66%;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.div-block-15 {
  border: 2px solid var(--color--primary);
  background-color: var(--color--white);
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.text-block-9 {
  color: var(--color--black);
  font-size: var(--text--large);
  font-weight: var(--weight--bold);
  text-transform: uppercase;
}

.text-block-10 {
  font-size: var(--text--large);
  font-weight: var(--weight--bold);
  text-transform: uppercase;
}

.text-block-11 {
  font-weight: var(--weight--medium);
}

.div-block-17 {
  background-color: var(--color--secondary);
  font-weight: var(--weight--bold);
  text-transform: uppercase;
  border: 2px solid #000;
  margin-left: auto;
  margin-right: auto;
}

.text-block-12 {
  color: var(--color--white);
  font-size: var(--text--heading-h4);
  line-height: var(--line--heading);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.div-block-18 {
  background-image: url('../images/bg-srodki-ok_1bg-srodki-ok.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-19 {
  font-size: var(--text--heading-h5);
  font-weight: var(--weight--bold);
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
}

.grid-10 {
  color: var(--color--text-inverse);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 1225px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-20 {
  flex-flow: column;
  width: 100%;
  max-width: 350px;
  display: flex;
}

.div-block-21 {
  border: 2px solid var(--color--white);
  background-color: var(--color--primary);
  text-align: center;
  height: 100%;
  padding: 16px;
}

.text-block-13 {
  font-size: var(--text--heading-h4);
  line-height: var(--line--heading);
  font-weight: var(--weight--bold);
}

.paragraph-6 {
  font-size: var(--text--medium);
}

.div-block-21-zolty {
  border: 2px solid var(--color--white);
  text-align: center;
  background-color: #4fa03d;
  height: 100%;
  padding: 16px;
}

.div-block-21-brazowy {
  border: 2px solid var(--color--white);
  color: var(--color--white);
  text-align: center;
  background-color: #1279c3;
  height: 100%;
  padding: 16px;
}

.paragraph-7 {
  text-align: center;
  text-transform: uppercase;
}

.div-block-17-copy {
  color: var(--color--black);
  font-size: var(--text--heading-h2);
  line-height: var(--line--heading);
  font-weight: var(--weight--medium);
  text-align: center;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
}

.text-block-12-copy {
  font-weight: var(--weight--bold);
  text-align: center;
  text-transform: uppercase;
  max-width: 884px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-16-copy {
  background-color: var(--color--secondary);
}

.div-block-22 {
  background-color: #e0d2bc;
}

.image-7 {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-23 {
  margin-left: auto;
  margin-right: auto;
}

.grid-11 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.list {
  font-size: var(--text--heading-h5);
}

.div-block-17-copy-copy {
  color: var(--color--white);
  font-size: var(--text--heading-h2);
  line-height: var(--line--heading);
  font-weight: var(--weight--medium);
  text-align: center;
  text-transform: none;
  margin-left: auto;
  margin-right: auto;
}

.div-block-16-copy-copy {
  background-color: var(--color--primary);
}

.grid-11-copy {
  grid-template-rows: auto;
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-8 {
  font-size: min(1.04vw, 20px);
}

.swiper-arrow-prev {
  color: var(--color--black);
  width: 2.083vw;
  max-width: 40px;
  height: 2.083vw;
  position: absolute;
  inset: 50% auto 0% 0%;
}

.swiper-arrow-prev:hover {
  color: var(--color--primary);
}

.swiper-slide {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto !important;
}

.swiper-arrow-next {
  color: var(--color--black);
  width: 2.083vw;
  max-width: 40px;
  height: 2.083vw;
  position: absolute;
  inset: 50% 0 0% auto;
}

.swiper-arrow-next:hover {
  color: var(--color--primary);
}

.code-embed {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.div-block-26 {
  text-transform: uppercase;
  background-color: #fff;
  height: 100%;
  margin-top: -7vw;
  padding: 6.5vw 2.6vw 1.5vw;
}

.container-regular-3 {
  width: 100%;
  max-width: 830px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.div-block-27 {
  width: 26.3vw;
  max-width: 505px;
  height: 100%;
}

.swiper {
  width: calc(98% - 100px);
  margin-left: auto;
  margin-right: auto;
}

.swiper.swiper-prezenty {
  width: calc(100% - 120px);
  max-width: 690px;
}

.text-block-14 {
  font-size: min(2.08vw, 40px);
  font-weight: 700;
  line-height: 1.2;
}

.image-15 {
  width: 25.88vw;
  max-width: 497px;
}

.div-block-28 {
  aspect-ratio: 1.78;
}

.background-video {
  width: 100%;
  height: 100%;
}

.div-block-88 {
  text-align: center;
  text-transform: uppercase;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 20px;
  font-style: italic;
  font-weight: 700;
}

.img-krk-6 {
  width: 11vw;
}

.image-24 {
  width: 5vw;
}

.prenumerata-krok {
  background-color: var(--color--white);
  border: 2px #955a8e;
  height: 100%;
  padding: 16px;
}

.div-block-86 {
  text-transform: uppercase;
  padding: 2px;
}

.font-sieze-38 {
  color: var(--color--secondary);
  font-size: var(--text--heading-h2);
  text-align: center;
  text-transform: none;
  font-weight: 600;
  line-height: 1.2em;
}

.font-sieze-38.uppercase {
  color: var(--color--black);
  font-size: var(--text--heading-h3);
  text-transform: uppercase;
}

.text-block-15 {
  font-size: var(--text--large);
}

.font-size-20 {
  font-size: clamp(16px, 2vw, 20px);
  line-height: 1.2;
}

.font-size-20.center {
  text-align: center;
  font-size: 16px;
}

.section-5 {
  background-color: #ecdb8b;
  max-width: 126%;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 60px;
}

.img-krok-5 {
  width: 6vw;
}

.div-block-85 {
  text-transform: uppercase;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  padding-bottom: 30px;
  font-weight: 700;
  display: flex;
}

.font-size-30 {
  color: var(--color--white);
  font-size: var(--text--heading-h5);
  text-transform: uppercase;
  padding-left: 0;
  padding-right: 0;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2em;
}

.grid-12 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 95%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-16 {
  font-size: clamp(20px, 1.55vw, 24px);
  font-weight: 700;
}

.paragraph-15 {
  text-align: center;
  font-size: 16px;
  line-height: 1.2;
}

.div-block-51 {
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 100px;
  margin-top: 8px;
  display: flex;
}

.button-primary-ok-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--color--primary);
  color: var(--color--secondary);
  justify-content: center;
  align-items: center;
  padding: .88vw 2vw;
  font-size: .875rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.button-primary-ok-2:hover {
  color: #b90b0b;
  background-color: #fff;
  text-decoration: none;
}

.uui-faq01_heading {
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}

.uui-faq01_icon-wrapper {
  color: #7f56d9;
}

.faq-plus {
  width: auto;
}

.footer {
  background-color: #f2f2f2;
}

.font-sieze-38-2 {
  color: #000;
  text-align: center;
  font-size: min(2.08vw, 40px);
  font-weight: 600;
  line-height: 1.2em;
}

.div-block-92 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 95%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  display: flex;
}

.text-block-17 {
  font-size: var(--text--large);
}

.faq-content {
  opacity: 1;
  height: auto;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 10px;
  line-height: 1.3em;
  display: none;
}

.uui-text-size-medium-2 {
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.text-span-12 {
  color: #000;
}

.text-block-18 {
  text-align: center;
  width: 95%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
  font-size: 20px;
}

.accordion-icon_vertical-line {
  background-color: #98a2b3;
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.faq-header {
  color: #dcdaed;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.faq-minus {
  width: auto;
  display: none;
}

.uui-faq01_answer {
  overflow: hidden;
}

.footer-link {
  color: #000;
  text-decoration: none;
}

.footer-link:hover {
  color: #000;
  text-decoration: underline;
}

.faq-list {
  color: #dcdaed;
  width: 95%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  display: none;
}

.accordion-icon_component {
  color: #000;
  border: 2px solid #98a2b3;
  border-radius: 50%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.uui-faq01_question {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
}

.prenumerata-under-kroki {
  text-align: center;
  text-transform: uppercase;
  border-radius: 12px;
  width: 65vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 10px;
  font-weight: 700;
  line-height: 1.1em;
}

.logo-hachette {
  width: 100%;
  max-width: 180px;
}

.bold-text {
  color: #000;
}

.accordion-icon_horizontal-line {
  background-color: #98a2b3;
  border-radius: 1px;
  width: .75rem;
  height: 2px;
  position: absolute;
}

.div-block-89 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: #dddaed;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.link-4 {
  color: #000;
}

.faq-item {
  border: 1px #492f5d;
  border-bottom: 1px solid #ffffff4f;
  margin-bottom: 10px;
  padding-bottom: 7px;
  display: block;
}

.uui-faq01_list {
  width: 95%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-90 {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  font-weight: 700;
}

.uui-faq01_accordion {
  border-bottom: 1px solid #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.uui-faq01_accordion.last-item {
  border-bottom-color: #0000;
}

.uui-space-medium {
  width: 100%;
  min-height: 2rem;
}

.section-6 {
  background-color: #f8f8f8;
}

.font-sieze-36 {
  font-size: var(--text--heading-h4);
  text-transform: uppercase;
  font-weight: 700;
}

.button-primary-ok-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #b90b0b;
  background-color: #ffe500;
  justify-content: center;
  align-items: center;
  padding: .88vw 2vw;
  font-size: .875rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.button-primary-ok-3:hover {
  background-color: var(--color--primary);
  color: var(--color--secondary);
  text-decoration: none;
}

.div-block-93 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-3 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}

.link-5, .link-6 {
  color: var(--color--black);
}

.terms {
  z-index: 999;
  background-color: #0009;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block-94 {
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 20px;
  width: 95%;
  max-width: 600px;
  height: 90vh;
  margin-top: 5vh;
  margin-left: auto;
  margin-right: auto;
}

.div-block-95 {
  border-bottom: 1px solid #000;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-block-19 {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}

.text-block-20 {
  text-align: center;
}

.div-block-96 {
  height: calc(100% - 150px);
  padding: 10px;
  overflow: auto;
}

.div-block-97 {
  border-top: 1px solid #000;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
  display: flex;
}

.button-2 {
  color: #fff;
  background-color: #000;
  margin-top: 7px;
}

.belka-cta {
  z-index: 9999;
  background-color: var(--color--primary);
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 68px;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.button-3 {
  color: #000;
  text-transform: uppercase;
  -webkit-text-fill-color: inherit;
  background-color: #ffe500;
  background-clip: border-box;
  border-radius: 0;
  padding: 12px 18px;
  font-size: 1.125rem;
  font-weight: 600;
}

.button-3:hover {
  color: #000;
  background-color: #fff;
  text-decoration: none;
}

.paragraph-16 {
  font-size: var(--text--heading-h4);
}

.video {
  background-color: #efefef;
}

.div-block-98 {
  aspect-ratio: 16 / 9;
  width: 95%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.text-span-13 {
  text-decoration: line-through;
}

.div-block-9-copy {
  font-size: var(--text--heading-h2);
  text-align: center;
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-8-copy {
  background-image: url('../images/bg-prezenty_1bg-prezenty.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: auto;
}

.paragraph-copy-copy {
  font-size: var(--text--heading-h2);
  font-weight: var(--weight--bold);
  text-align: center;
  max-width: 800px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.div-block-17-copy {
  background-color: var(--color--primary);
  font-weight: var(--weight--bold);
  text-transform: uppercase;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-7-copy {
  font-size: var(--text--heading-h4);
  text-align: center;
  text-transform: uppercase;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.font-size-30-copy {
  font-size: var(--text--heading-h5);
  text-transform: uppercase;
  max-width: 784px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2em;
}

.image-25 {
  margin-bottom: 20px;
  margin-left: 20px;
  position: fixed;
  inset: auto auto 5% 0%;
}

.image-27 {
  width: 100%;
}

.paragraph-17 {
  text-align: center;
  text-transform: uppercase;
  max-width: 747px;
  margin-left: auto;
  margin-right: auto;
}

.image-28 {
  width: 100%;
}

@media screen and (min-width: 1280px) {
  .prenumerata-under-kroki {
    flex-flow: column;
    display: flex;
  }
}

@media screen and (min-width: 1440px) {
  .img-krk-6, .image-24, .img-krok-5 {
    width: auto;
  }
}

@media screen and (min-width: 1920px) {
  .prenumerata-under-kroki {
    max-width: 900px;
    font-size: 32px;
  }
}

@media screen and (max-width: 991px) {
  body {
    --color--white: white;
    --font-family--base: Poppins, Arial, sans-serif;
    --color--text: var(--color--black);
    --text--regular: 1rem;
    --line--base: 1.5;
    --weight--regular: 400;
    --font-family--heading: var(--font-family--base);
    --text--heading-h1: 2.5rem;
    --line--heading: 1.2;
    --weight--heading: var(--weight--bold);
    --text--heading-h2: 2.25rem;
    --text--heading-h3: 2rem;
    --weight--bold: 700;
    --text--heading-h4: 1.625rem;
    --text--heading-h5: 1.375rem;
    --text--heading-h6: 1.25rem;
    --color--secondary: #ffe042;
    --color--primary: #b9222e;
    --text--small: .875rem;
    --line--tight: 1.1;
    --color--text-inverse: var(--color--white);
    --weight--semibold: 600;
    --weight--medium: 500;
    --text--large: 1.125rem;
    --text--medium: 1.125rem;
    --color--error: #ff9090;
    --color--black: #000;
    --color--text-muted: #b8b8b8;
    --color--success: #b4ffab;
    --text--heading-huge: 0px;
  }

  .space-80 {
    min-height: 3.5rem;
  }

  .space-50 {
    min-height: 2.5rem;
  }

  .space-40 {
    min-height: 1.75rem;
  }

  .space-150 {
    min-height: 7.5rem;
  }

  .space-100 {
    min-height: 4.5rem;
  }

  .space-16 {
    min-height: .75rem;
  }

  .space-20 {
    min-height: 1rem;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .space-30 {
    min-height: 1.5rem;
  }

  .grid-8 {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }
}

@media screen and (max-width: 767px) {
  body {
    --color--white: white;
    --font-family--base: Poppins, Arial, sans-serif;
    --color--text: var(--color--black);
    --text--regular: 1rem;
    --line--base: 1.5;
    --weight--regular: 400;
    --font-family--heading: var(--font-family--base);
    --text--heading-h1: 2rem;
    --line--heading: 1.2;
    --weight--heading: var(--weight--bold);
    --text--heading-h2: 1.75rem;
    --text--heading-h3: 1.5rem;
    --weight--bold: 700;
    --text--heading-h4: 1.375rem;
    --text--heading-h5: 1.25rem;
    --text--heading-h6: 1.125rem;
    --color--secondary: #ffe042;
    --color--primary: #b9222e;
    --text--small: .875rem;
    --line--tight: 1.1;
    --color--text-inverse: var(--color--white);
    --weight--semibold: 600;
    --weight--medium: 500;
    --text--large: 1rem;
    --text--medium: 1rem;
    --color--error: #ff9090;
    --color--black: #000;
    --color--text-muted: #b8b8b8;
    --color--success: #b4ffab;
    --text--heading-huge: 0px;
  }

  .space-80 {
    min-height: 2.5rem;
  }

  .space-50 {
    min-height: 1.75rem;
  }

  .button-secondary {
    flex: 0 auto;
    width: 100%;
  }

  .space-40 {
    min-height: 1.25rem;
  }

  .space-150 {
    min-height: 5rem;
  }

  .space-100 {
    min-height: 3rem;
  }

  .button-row-center {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .secondary-button {
    flex: 0 auto;
    width: 100%;
  }

  .space-16 {
    min-height: .5rem;
  }

  .button-row {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .button-row.button-row-left {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .space-20 {
    min-height: .75rem;
  }

  .space-8 {
    min-height: .25rem;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .space-30 {
    min-height: 1rem;
  }

  .button {
    width: 100%;
  }

  .grid-4 {
    grid-column-gap: 16px;
    grid-template-columns: 1fr;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .grid-6 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1.5fr;
  }

  .no-mobile {
    display: none;
  }

  .only-mobile {
    display: block;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }

  .menu-button-2 {
    color: var(--color--white);
  }

  .menu-button-2.w--open {
    background-color: var(--color--black);
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .nav-menu-two {
    background-color: var(--color--black);
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .image {
    left: 2%;
  }

  .image-2 {
    right: 5%;
  }

  .heading {
    font-size: min(3vw, 48px);
    top: 13%;
    left: 35%;
  }

  .div-block-4 {
    aspect-ratio: 1.2;
    background-image: url('../images/maluchy-hero-bg_1maluchy-hero-bg.webp');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .image-3 {
    aspect-ratio: 2.1;
  }

  .image-3.none {
    display: none;
  }

  .image-4 {
    left: 3%;
  }

  .image-5 {
    width: 79vw;
    top: 18%;
    left: 20%;
  }

  .image-6 {
    top: 12%;
    left: 84%;
  }

  .paragraph {
    font-size: min(5vw, 24px);
  }

  .div-block-5 {
    width: 86vw;
    top: 45%;
    left: 7%;
  }

  .grid-9 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div-block-10 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 100%;
    display: flex;
  }

  .div-block-5-copy {
    width: 90%;
  }

  .div-block-14 {
    grid-template-columns: 1fr;
  }

  .div-block-16 {
    margin-top: 166px;
  }

  .grid-10 {
    grid-template-columns: 1fr;
  }

  .div-block-20 {
    max-width: 100%;
  }

  .grid-11, .grid-11-copy {
    grid-template-columns: 1fr;
  }

  .swiper-arrow-prev {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    width: 2.083vw;
    max-width: 30px;
    display: grid;
  }

  .swiper-arrow-next {
    max-width: 30px;
    right: 28px;
  }

  .div-block-26 {
    margin-top: -18vw;
    padding-top: 17vw;
  }

  .container-regular-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    width: 98vw;
    display: grid;
  }

  .div-block-27 {
    width: 100%;
  }

  .swiper.swiper-prezenty {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    width: 79vw;
    display: grid;
  }

  .image-15 {
    width: 100%;
  }

  .grid-12 {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-92 {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .paragraph-14 {
    text-align: center;
  }

  .uui-space-medium {
    min-height: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  .button-secondary, .secondary-button {
    flex: 0 auto;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .heading {
    line-height: var(--line--tight);
    font-size: min(4vw, 48px);
    top: 4%;
    left: 29%;
  }

  .div-block-4 {
    aspect-ratio: 1.2;
  }

  .paragraph {
    font-size: min(5vw, 24px);
  }

  .div-block-7 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .swiper-arrow-prev {
    max-width: 40px;
  }

  .img-krk-6, .image-24 {
    width: auto;
  }

  .font-sieze-38 {
    text-align: center;
  }

  .img-krok-5 {
    width: auto;
  }

  .div-block-85 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .grid-12 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
  }

  .font-sieze-38-2 {
    text-align: center;
  }

  .div-block-92 {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .paragraph-14 {
    text-align: center;
  }

  .text-block-18 {
    font-size: 16px;
  }

  .faq-header {
    line-height: 1.3em;
  }

  .faq-list {
    padding: 20px 10px;
  }

  .prenumerata-under-kroki {
    width: auto;
    max-width: 90%;
    margin-top: 6%;
    font-size: 6vw;
  }

  .logo-hachette {
    width: 100%;
  }

  .div-block-89 {
    justify-content: flex-start;
    align-items: center;
  }

  .heading-3 {
    line-height: 1.2em;
  }

  .text-block-20 {
    font-size: 14px;
  }

  .div-block-96 {
    height: calc(100% - 180px);
  }

  .image-26 {
    width: 100%;
    max-width: 120px;
  }
}

#w-node-_361735ba-901b-9198-0574-d1b3b0548236-9a42817b, #w-node-_361735ba-901b-9198-0574-d1b3b0548242-9a42817b, #w-node-_361735ba-901b-9198-0574-d1b3b054824e-9a42817b, #w-node-_361735ba-901b-9198-0574-d1b3b0548258-9a42817b {
  align-self: stretch;
}

#w-node-_8b47be63-febb-5978-f97d-b1764dd84bb2-9a42817b {
  place-self: stretch;
}

#w-node-fb7fe627-bae6-69b1-13da-cb0a3f9e6297-9a42817b, #w-node-_552d99b6-de2d-5a15-f9be-4e59775486d0-9a42817b {
  align-self: stretch;
}

#w-node-_80ec50cd-186e-540d-8fab-7f155b17547d-9a42817b {
  place-self: center;
}

#w-node-_99f60add-3c7e-5187-3fdf-f9b02818826d-9a42817b, #w-node-_99f60add-3c7e-5187-3fdf-f9b028188275-9a42817b, #w-node-_99f60add-3c7e-5187-3fdf-f9b02818827d-9a42817b, #w-node-_99f60add-3c7e-5187-3fdf-f9b028188285-9a42817b, #w-node-_99f60add-3c7e-5187-3fdf-f9b02818828d-9a42817b, #w-node-_99f60add-3c7e-5187-3fdf-f9b028188295-9a42817b {
  align-self: auto;
}

#w-node-_75a7beb3-bdf7-9e54-087a-1e18b8728bed-9a42817c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_1fa1603a-81fd-a5d0-b2e8-41d66d21e36a-9a42817b {
    place-self: auto;
  }
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}